#fvdo
{
	display: none;
}
#fxrStartRec
{
	display: none !important;
}
#fxrStartRec.show
{
	display: inline-block !important;
}
.foxerVideoFilters
{
	display: none !important;
	margin: 5px;
}
.foxerVideoFilters.show
{
	display: block !important;
}
#videotimer
{
	display: none !important;
}
#videotimer.show
{
	display: block !important;
}
.activity-feed-status-form ul.activity_feed_form_attach > li > a.select-vs:before
{
	content: '\eae4';
}
#vsloaded
{
	margin: 20px;
	display: none;
}